local fn = _gn(0xA88E215CEB0435C0)
--- _REQUEST_ENTITY_LOOT_LIST
function Global.RequestEntityLootList(mount, visiblelootslotrequestType, flag, p4, p5)
	return _in2(fn, mount, _i, _ch(visiblelootslotrequestType), flag, p4, p5, _ri)
end
